Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit4
Interface ClassLoadingIsolater.IsolatedClassLoaderProvider

Enclosing class:
  ClassLoadingIsolater

    public static interface ClassLoadingIsolater.IsolatedClassLoaderProvider

Method Summary
`ClassLoader` | `buildIsolatedClassLoader()`
`void` | `releaseIsolatedClassLoader(ClassLoader isolatedClassLoader)`

Method Detail

### buildIsolatedClassLoader

    ClassLoader buildIsolatedClassLoader()

### releaseIsolatedClassLoader

    void releaseIsolatedClassLoader(ClassLoader isolatedClassLoader)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.